/*your custom css SV*/

 
 
#top-bg .opacity-60{
	opacity: 1 !important; 
	color: #333;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

#top-bg {
    background: #d4d3d38f !important;
}

#bg-gradient .opacity-60{
		opacity: 1 !important;
    font-size: 15px !important;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
   
}

.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control, .input-group>.form-control-plaintext{
	max-width: 75% !important;
}

#bg-gradient{
	color: #333;
    border-color: #ffffff !important;
}

input#search {
    border: none !important;
    border-bottom: 1px solid #33aed8 !important;
    border-radius: 0;
    position: relative;
    padding-left: 35px;
}

#search-icon{
	position: absolute;
	top: 9px;
	z-index: 99;
	color: #33aed8;
}	


#bg-gradient .mobile-hor-swipe li a{
	 border-right: 1px solid #cac7c7 !important;
    color: #000 !important;
    text-transform: uppercase;
	font-weight: 600;
}	


#bg-gradient .mobile-hor-swipe li:last-child a{
	border-right: 1px solid #fff !important;
}


#custom-head-categories {
    background-color: rgb(24 25 24 / 60%) !important;
    color: #fff !important;
}


#products-detalis h1{
	font-size: 18px!important;
	font-weight: 500 !important;
} 
#discount-price-heading {
    font-size: 25px;
}

#main-price{
	font-size: 17px !important;
}

#addToWishList-custom {
    display: flex;
}

#custom-font{
	font-size: 13px;
}

#compare ul{
	margin-bottom: 0;
}


#compare li a{ 
	color: #000;
}
.new-images-list-custom a{
    text-align: center;
}

.new-images-list-custom img{
    height: 55px;
    width: 55px;
    text-align: center;
    margin: auto;
}
#header-new-menu li {
    display: inline-block;
    text-align: center;
    margin: auto;
    padding-right: 10px;
}

#header-new-menu img {
    display: block;
    height: 30px;
    width: 30px;
    margin: auto;
    margin-bottom: 5px;
}

#header-new-menu a {
    margin: auto;
    display: block;
}
 
#header-new-menu {
    margin: auto;
    display: flex;
}
#header-new-menu .sub-cat-menu li {
    text-align: left;
    margin: unset;
    float: left;
    border-color: #fff !important;
}
#header-new-menu .sub-cat-menu .card.shadow-none {
    border-color: #fff;
    margin-bottom: 0 !important;
}
#header-new-menu .sub-cat-menu .card.shadow-none ul li {
    margin-bottom: 5px !important;
}
.category-menu-icon-box {
    display: none !important;
}
#addToCart_new {
    background: #000;
    border: 1px solid #000;
    padding: 10px 0;
    font-size: 18px;
    /* font-weight: 600; */
    border-radius: 4px;
    color: #fff;
}
#buy_now_new {
    background: #FCB800;
    border: 1px solid #fcb800;
    padding: 10px 0;
    font-size: 18px;
    color: #000;
    border-radius: 4px;
}
.brand-categories-list a img {
    background: #000;
    padding: 3px;
    border-radius: 3px;
}
#addToCart-modal-body #addToCart_new {
    margin-right: 10px;
    padding: 8px;
    font-size: 16px;
    line-height: 17px;
    background: #0abb75;
    border: 1px solid #0abb75;
}
#addToCart-modal-body a#buy_now_new {
    padding: 8px;
    margin: 0;
    font-size: 16px;
    line-height: 17px;
}
.categries_custom_box {
    background: #fff;
    overflow: hidden;
    padding: 10px 10px;
    box-shadow: 0px 0px 13px 0px #ddd;
    border-radius: 5px;
    margin-bottom: 9px;
}
.categries_custom_box h4 {
    font-size: 21px;
    font-weight: 600;
    line-height: 27px;
    margin: 5px 0 10px auto;
}
.categries_custom_box .shop-now-box {
    width: calc(97% / 2);
    display: inline-block;
}
.maltipal-classs-images {
    width: 100%;
    margin: 2px 2px;
    text-align: center;
    height: 135px !important;
    border-radius: 4px;
    background: #f4fcff;
    position: relative !important;
    display: inline-block !important;
    float: left;
}
.categries_box_detalis {
    padding: 0;
    background: #edebeb40;
    margin: 2px 0px;
    border-radius: 5px;
}
.maltipal-classs-images img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    object-position: center;
    display: inline-block;
}
.categries_box_detalis p {
    font-size: 13px;
    margin: 2px 0 0 0;
    color: #000;
}
.shop-now-box.two-box-area {
    width: calc(100% / 1);
    display: inline-block;
    text-align: center;
}
.categries_box_detalis {
    padding: 0;
    background: #edebeb40;
    margin: 2px 0px;
    border-radius: 5px;
}
.maltipal-classs-images img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    object-position: center;
    display: inline-block;
}
.categries_custom_box .btn_categries_box {
    font-size: 14px;
    margin: 7px;
    text-transform: capitalize;
    display: inline-block;
}
.bg-color-change .bg-white {
    padding: 10px;
}
.money-back {
    margin: 10px 0 !important;
    background: #fff;
}
.facility-inner {
    padding: 0px 30px 0px;
}
.single-facility-box {
    text-align: center;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.single-facility-box .icon-custom {
    text-align: center;
    margin: 0;
    line-height: 80px;
}
.single-facility-box .icon-custom, .single-facility-box .icon-custom i {
    font-size: 70px;
}
.single-facility-box .icon-custom i {
    color: #cd2332;
}
.single-facility-box h3 {
    margin-bottom: 5px;
    font-size: 20px;
    color: #333333d1;
    font-weight: bold;
    letter-spacing: 0.7px;
}

.single-facility-box span {
    display: block;
    color: #00000096;
    font-size: 15px;
}

.shop-now-box.two-box-area {
    width: calc(100% / 1);
    display: inline-block;
    text-align: center;
}


.categries_custom_box.single-product {
    height: 386px;
    margin-left: 9px;
}